Subject: Re: FVWM: FVWM Pager

From: Glen Lee Edwards <[email-masked]>
Date: Thu, 11 Oct 2001 14:57:16 -0500 (CDT)

Dominik Vogt writes:
 > On Mon, Oct 01, 2001 at 10:08:27PM -0400, Kendrick Vargas wrote:
 > > Is there any chance.. or... how difficult would it be to turn the pager
 > > into a Gnome Applet?
 > 
 > I don't know the Gnome specs for applets, so I can't really answer
 > your question.  The EWMH spec includes some rules for pager
 > applications to communicate with desktop environments and this
 > will eventually be implemented in fvwm.  If your question is only
 > about swallowing the pager in some gnome specific panel or tool
 > bar, then it's probably quite easy to do - but keep in mind that
 > we don't want to introduce new dependencies with third party
 > libraries without good reason.

On the flip side of the coin, is there a way to run Gnome applets without
running their tool bar?  I'd like to run some of their applets but don't want
the Gnome titlebar on my screen.

Glen

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].